extends Button

@export var level_path = ""

signal level_button_clicked(_level_path)

func _ready() -> void:
	add_to_group("level_button")

func _on_LevelButton_pressed() -> void:
	emit_signal("level_button_clicked", level_path)
